.container2 {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
    }
.container2:before, .container2:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    }
.container2:after {
    clear: both
    }
.container2:before, .container2:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
    }
.container2:after {
    clear: both
    }
@media (min-width: 768px) {
    .container2 {
        width: 750px
        }
    }
@media (min-width: 992px) {
    .container2 {
        width: 970px
        }
    }
@media (min-width: 1200px) {
    .container2 {
        width: 1170px
        }
    }
.container2 > .navbar-header, .container2 > .navbar-collapse {
    margin-right: -15px;
    margin-left: -15px
    }
@media (min-width: 768px) {
    .container2 > .navbar-header, .container2 > .navbar-collapse {
        margin-right: 0;
        margin-left: 0
        }
    }
header div.nav-collapse div.container2 nav.nav-main {
    float: left;
    width: 100%
    }
header > div.container2 {
    margin-bottom: 0
    }
@media (max-width: 767px) {
    /* Base */
    /* Header */
    header {
        display: block
        }
    header > div.container2 {
        width: 100%
        }
    }
header > .navbar-collapse > .container2 {
    position: relative;
    margin-top: -50px
    }
/* Header container2 */
header > div.container2 {
    height: 100px;
    margin-bottom: -35px;
    position: relative;
    display: table;
    max-width: 1170px
    }
nav.mega-menu .container2 {
    position: relative
    }